/* GLOBAL: #gold Color
================================================== */

#page {
	border: none;
}

a, a:visited, a:focus,
#navigation a:hover,
#navigation .sfHover > a,
#navigation .sfHover > a:visited,
#navigation li.current_page_item > a,
#navigation li.current_page_item > a:visited,
#navigation li.current-menu-item > a,
#navigation li.current-menu-item > a:visited,
#navigation li.current > a,
#navigation li.current > a:visited,
#navigation li.current-menu-ancestor > a,
#navigation li.current-menu-ancestor > a:visited,
.entry-title a:hover {
	color: #cea457;
}

.main-separator,
.ci-title,
#sidebar .widget-title {
	background: rgba(255, 255, 255, 0.06);
}

.entry-content p, .entry-excerpt p {
	font-weight: inherit;
}

.entry-title {
	margin-bottom: 0;
}

.single-room .entry-title {
	margin-bottom: 10px;
}

.excerpt {
	font-size: 18px;
}

.entry-meta {
	font-weight: normal;
}

.entry time,
.offer-widget > div,
#paging a:hover,
#paging .current,
.btn,
.btn:visited,
input[type=submit],
button,
.offer-widget a,
.offer-widget a:visited,
.offer-widget {
	background-color: #a7884e;
}

.btn.b-book {
	font-size: 14px;
}

.btn, .btn:visited, input[type="submit"], button {
	padding: 15px 25px !important;
	background-image: none !important;
}

.btn:hover,
input[type=submit]:hover,
button:hover,
.offer-widget a:hover {
	background-color: #a7884e;
}

.flickr_badge_image a:hover {
	border-color: #E223A1;
}

#navigation ul {
	background-color: #1C2025;
	min-width: 160px;
}

#navigation li li {
	font-size: 11px;
}

#navigation a, #navigation a:visited {
	padding: 13px 17px;
}

.sf-arrows .sf-with-ul:after {
	top: 37%;
	right: 23px;
}

#navigation.sf-arrows .sf-with-ul {
	padding-right: 27px !important;
}

#navigation > li:last-child > a {
	margin-right: 8px;
}

#navigation > li ul a, #navigation > li ul a:visited {
	padding: 12px 10px;
}

a:hover,
body,
#navigation a, #navigation a:visited {
	color: #FFF;
}

#page {
	border-color: #24D07C;
}

body,
.ci-title > span,
#sidebar .widget-title > span,
.home-slide-controls,
#paging a,
#paging a:visited,
#paging span,
.b-form input[type=text],
.b-form input[type=email],
.b-form textarea,
.b-form input[type=number],
.ci-newsletter form input[type=text],
.dk_container,
.dk_options a {
	background-color: #23282d;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"], input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
	background: #23282d;
	border: solid 1px rgba(255, 255, 255, 0.1) !important;
}

.bg {
	background-color: #1c2025;
}

.bs {
	box-shadow: 7px 7px rgba(0,0,0,0.1);
}

.searchform input[type=text] {
	border: 1px solid #4D566C;
}

.searchform input.searchsubmit {
	padding: 6px 25px !important;
	height: 36px !important;
}

.entry time, .offer-widget > div, #paging a:hover, #paging .current, .btn, .btn:visited, input[type=submit], button, .offer-widget a, .offer-widget a:visited, .offer-widget{
	background-color: #a7884e;
}

.amenities li {
	background: none;
	padding-left: 0;
	margin-bottom: 0;
}

.amenities li::before {
	content: "• ";
	color: #A7884E;
	font-size: 20px;
	padding-right: 5px;
	position: relative;
	top: 1px;
}

.flex-control-nav {
	text-align: right;
	padding-right: 15px;
}

#home-slider .slides h3 {
	padding: 0;
	margin: 0;
	top: auto;
	bottom: 10px;
	text-align: left;
	padding-left: 15px;
	font-size: 15px;
}

.ci-newsletter form input[type=submit] {
	padding: 9px 20px !important;
	height: 36px;
}

#breadcrumb {
	font-size: 11px;
}

#room-carousel {
	margin-bottom: 40px !important;
}

.mask h3, .mask p {
	display: none;
}

.mask .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) !important;
}

@media only screen and (min-width: 768px) {
	.four.columns .row .ci-gallery.six.columns a.read-more, .four.columns .row .ci-gallery.six.columns p {
		display: auto;
		padding: 10px !important;
	}
}